server:
  tomcat:
    basedir: /opt/tmp/tomcat
spring:
  datasource:
    url: jdbc:mysql://localhost:3306/reghao_oss_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
oss:
  consoleEndpoint: http://ossconsole.reghao.cn
  host: 192.168.0.78
  diskDirs:
    - /opt/oss/disk/13f654c8-af87-4710-aac9-7aa086c99aec/